@charset "UTF-8";


#siteHeader .logo {
	display: none;
}

/* =========================================
   MV
============================================ */
#mv {
	width: 100%;
	height: calc(100svh - 4.286rem + 5px);
	padding: 0;
	color: var(--white);
	position: relative;
	overflow: hidden;
}
#mv .container {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	position: relative;
}
#mv .image {
	width: 100%;
	height: 100%;
	position: absolute;
}
#mv .image * {
	width: 100%;
	height: 100%;
}
#mv .image picture {
	display: block;
	width: 100%;
	height: 100%;
}
#mv .image picture img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}
/* Splide zoom */
#mv .splide__slide img {
  transition: 8s ease-out;
}
#mv .splide__slide.is-active img {
  transform: scale(1.15);
  transition-delay: 0s;
}
#mv .badge {
	border: 1px solid currentColor;
	width: 396px;
	max-width: 100%;
	line-height: 51px;
	padding-bottom: 1px;
	font-weight: 500;
}
@media (min-width: 576px) and (orientation: landscape){
	#mv {
		height: 100vh;
	}
}

.scrolldown {
	display: flex;
	align-items: center;
	height: 50px;
	position: absolute;
	bottom: 30px;
	left: 30px;
}
.scrolldown span {
	display: block;
	padding-left: 20px;
	font-family: var(--font1);
	font-size: 10px;
	font-weight: 700;
	line-height: 1;
	letter-spacing: .2em;
}
.scrolldown::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 1px;
	height: 50px;
	background: currentColor;
	animation: scroll 2s infinite;
}
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
.scrolldown::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 1px;
	height: 50px;
	background: currentColor;
	opacity: .3;
}
@media (min-width: 992px){
	.scrolldown {
		bottom: 0;
		left: 70px;
	}
}


/* =========================================
   ABOUT
============================================ */
#about .imgBox {
	padding-left: 0;
}

#about-bg {
	display: block;
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
#about-bg.fixed {
	position: fixed;
}
#about-bg div {
	height: 100%;
}
#about-bg img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#about .txtBox {
	background: var(--beige);
	position: relative;
	z-index: 2;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
@media (max-width: 991px){
	#about-bg {
		height: 500px;
	}
	#about .imgBox {
		height: 500px;
		padding: 0;
	}
	#about-bg.fixed {
		position: static;
	}
}
@media (min-width: 576px) and  (max-width: 991px){
	#about > .container {
		max-width: 100%;
	}
	#about .txtBox > .container {
		padding-left: calc(var(--bs-gutter-x)* 0.5)!important;
    padding-right: calc(var(--bs-gutter-x)* 0.5)!important;
	}
}
@media (min-width: 992px){
	#about-bg {
		width: 50vw;
	}
	#about .txtBox {
		height: max(156vh, 78em);
		padding: 0 4% 0 7.5%;
	}
}


.splide__pagination {
	bottom: 0;
	padding: 25px;
	justify-content: flex-end;
}
.splide__pagination__page {
	background: rgba(255,255,255,0.4);
	border-radius: 0;
	width: 22px;
	height: 1px;
	opacity: 1;
	position: relative;
}
.splide__pagination__page.is-active {
	background: rgba(255,255,255,0.3);
	transform: scale(1);
	opacity: 1;
}
.splide__pagination__page::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: var(--white);
  position: absolute;
  top: 0;
  left: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform .8s;
}
.splide__pagination__page.is-active::before {
  transform: scaleX(1);
  transform-origin: left;
}


#about ~ section {
	background: var(--beige);
}


/* =========================================
   Information
============================================ */
.outline dl {
	padding: 1em 0;
	position: relative;
}
.outline dl dt {
	margin-bottom: .5em;
	font-size: 1.143em;
	font-weight: 500;
}
.outline dl dd div {
	margin-bottom: 2em;
}
.outline dl dd p {
	margin-bottom: .5em;
}
.outline dl dd + dd {
	margin-top: 1em;
}
.outline dl dd dl.times {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	line-height: 1.5;
	margin-top: .25em;
}
.outline dl dd dl.times dt {
	display: block;
	flex: 0 0 7em;
	margin-bottom: .75em;
	font-size: 1em;
}
.outline dl dd dl.times dd {
	flex-basis: calc(100% - 7em);
	padding-left: 0;
	margin-left: auto;
	margin-bottom: .75em;
	letter-spacing: .04em;
}
.outline dl dd dl.times dd span.note {
	display: inline-block;
}
@media (min-width: 992px){
	.outline dl {
		display: flex;
		flex-wrap: wrap;
	}
	.outline dl dt {
		/*flex: 0 0 250px;*/
		flex: 0 0 150px;
		margin-bottom: 0;
	}
	.outline dl dd {
		/*flex-basis: calc(100% - 250px);*/
		flex-basis: calc(100% - 150px);
		margin-left: auto;
		padding-left: 30px;
	}
}



@media (max-width: 991px){
	#information .outline dl dd {
		font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	}
	#information .outline dl dd dl dt {
		font-family: 'Noto Serif JP', serif;
	}
	#information .outline dl dd dl.times dd span.note {
		font-size: 80%;
		line-height: 1.25;
	}
}
@media (min-width: 992px){
	#information .section-header {
		text-align: center;
	}
}


/* =========================================
   MENU
============================================ */
#menu {
	width: 100%;
}
#menu .section-header {
	margin-bottom: 0;
}
#menu .menu {
	background: linear-gradient(0deg, var(--color1) 0%, var(--color1) 50%, transparent 50%, transparent 100%);
}
#menu .slider__wrapper {
	color: var(--white);
}
#menu .card {
	padding-top: 3em;
}
#menu .card picture {
	aspect-ratio: 320/560;
}
#menu .card .en_ttl {
	display: inline-flex;
	align-items: center;
}
#menu .card .en_ttl::before {
	content: '';
	display: block;
	width: 2em;
	height: 1px;
	margin-right: .5em;
	background: currentColor;
}
#menu .chef {
	color: var(--white);
	background: var(--color1);
}
#menu .chef em {
	display: block;
	font-style: normal;
}
#menu .chef .name {
	font-weight: 500;
	margin-bottom: .75em;
}
@media (min-width: 990px){
	/* メニュー増えたら消す */
	#menu .splide__arrows {
		display: none;
	}
@media (max-width: 991px){
	#menu .card picture {
		aspect-ratio: 330/455;
	}
	#menu .chef picture {
		display: block;
		margin-bottom: .75em;
	}
	#menu .chef em,
	#menu .chef .name {
		text-align: center;
	}
}

/* =========================================
   PARTY and WEDDING
============================================ */
#party_wedding.section {
	padding-bottom: 0;
}
@media (min-width: 992px){
	#party_wedding .container,
	#party_wedding .container .row {
		--bs-gutter-x: 4.5em;
	}
}

/* =========================================
   ACCESS
============================================ */
.gmap {
  position: relative;
  width: 100%;
  height: 450px;
}
.gmap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: grayscale(100%);
}


